Package: org.gradle.plugins.ide.eclipse.model

## [Groovy] Enum FacetType

- org.gradle.plugins.ide.eclipse.model.Facet.FacetType

- An `installed` facet is really present on an Eclipse project whereas facet type `fixed` means that this facet is locked and cannot be simply removed. See also here.

- - ### Enum Constants Summary

    Enum constants classes
    Enum constant | Description
    --- | ---
    `fixed` |
    `installed` |

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`

- - ### Enum Constant Detail

    - #### Facet.FacetType fixed

    - #### Facet.FacetType installed